Subject: [pilc] Comments on draft-ietf-pilc-2.5g3g-10.txt

From: "Jayshree Bharatia" <[email-masked]>
Date: Wed, 4 Sep 2002 13:56:54 -0500

Hello all,

I have the following editorial comments on draft-ietf-pilc-2.5g3g-10.txt:
1. In the Introduction section, it is mentioned that "Radio technology for
both Wideband CDMA (W-CDMA) (Europe, Japan) and cdma2000 (US, South Korea)
is based on code division multiple access allowing for higher data rates and
more efficient spectrum utilization than 2G systems"
In this paragraph, W-CDMA and CDMA technologies are associated with
different countries which is misleading since one country can have both
W-CDMA and CDMA. Hence, my suggestion is to remove name of countries
mentioned in parenthesis.
2. Through out this draft there is a mention of 2.5G which may be just
specific to certain wireless technology and not all, e.g. CDMA doesn't have
2.5G.  Instead "pre-3G" term is more appropriate.
Thanks,
Jayshree